#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.6
visibility:           public
id:                   http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
key:                  http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  8fb70a5898accb92264b2628f69dd953
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-client-0.7.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-client-0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-client-0.7.6
hs-libraries:         HShttp-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
depends:
    array-0.5.4.0 base-4.14.1.0
    base64-bytestring-1.2.0.1-22itX1S60dGAbKZTGKHePh
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-5YXNoRXTQgKt9CDkcQekB containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd deepseq-1.4.4.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.6.1
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    network-3.1.2.1-7j1ukvdIfUW2dSgdTXrCTr
    network-uri-2.6.4.1-3JXwSSA5DIGKZm1PyzUfqo
    random-1.2.0-Sats90bvmFKiXJtbW3xeo stm-2.5.0.0
    streaming-commons-0.2.2.1-8REuao6MxTIEHOjcwnDKO text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

